package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMercMemberSet;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMercMemberSetMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMercMemberSet record);

    int insertSelective(TbPlussMercMemberSet record);

    TbPlussMercMemberSet selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMercMemberSet record);

    int updateByPrimaryKey(TbPlussMercMemberSet record);
}